depends = ('ITKPyBase', 'ITKImageFunction', )
templates = (
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceISS2', 'itk::Image< signed short,2 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceISS3', 'itk::Image< signed short,3 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceISS4', 'itk::Image< signed short,4 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceIUC2', 'itk::Image< unsigned char,2 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceIUC3', 'itk::Image< unsigned char,3 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceIUC4', 'itk::Image< unsigned char,4 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceIF2', 'itk::Image< float,2 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceIF3', 'itk::Image< float,3 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceIF4', 'itk::Image< float,4 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceID2', 'itk::Image< double,2 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceID3', 'itk::Image< double,3 >'),
  ('GaborImageSource', 'itk::GaborImageSource', 'itkGaborImageSourceID4', 'itk::Image< double,4 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceISS2', 'itk::Image< signed short,2 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceISS3', 'itk::Image< signed short,3 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceISS4', 'itk::Image< signed short,4 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceIUC2', 'itk::Image< unsigned char,2 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceIUC3', 'itk::Image< unsigned char,3 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceIUC4', 'itk::Image< unsigned char,4 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceIF2', 'itk::Image< float,2 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceIF3', 'itk::Image< float,3 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceIF4', 'itk::Image< float,4 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceID2', 'itk::Image< double,2 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceID3', 'itk::Image< double,3 >'),
  ('GaussianImageSource', 'itk::GaussianImageSource', 'itkGaussianImageSourceID4', 'itk::Image< double,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIRGBUC2', 'itk::Image< itk::RGBPixel< unsigned char >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIRGBUC3', 'itk::Image< itk::RGBPixel< unsigned char >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIRGBUC4', 'itk::Image< itk::RGBPixel< unsigned char >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIRGBAUC2', 'itk::Image< itk::RGBAPixel< unsigned char >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIRGBAUC3', 'itk::Image< itk::RGBAPixel< unsigned char >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIRGBAUC4', 'itk::Image< itk::RGBAPixel< unsigned char >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIVD22', 'itk::Image< itk::Vector< double,2 >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIVD33', 'itk::Image< itk::Vector< double,3 >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIVD44', 'itk::Image< itk::Vector< double,4 >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIVF22', 'itk::Image< itk::Vector< float,2 >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIVF33', 'itk::Image< itk::Vector< float,3 >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIVF44', 'itk::Image< itk::Vector< float,4 >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICVD22', 'itk::Image< itk::CovariantVector< double,2 >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICVD33', 'itk::Image< itk::CovariantVector< double,3 >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICVD44', 'itk::Image< itk::CovariantVector< double,4 >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICVF22', 'itk::Image< itk::CovariantVector< float,2 >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICVF33', 'itk::Image< itk::CovariantVector< float,3 >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICVF44', 'itk::Image< itk::CovariantVector< float,4 >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceISS2', 'itk::Image< signed short,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceISS3', 'itk::Image< signed short,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceISS4', 'itk::Image< signed short,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIUC2', 'itk::Image< unsigned char,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIUC3', 'itk::Image< unsigned char,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIUC4', 'itk::Image< unsigned char,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIF2', 'itk::Image< float,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIF3', 'itk::Image< float,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceIF4', 'itk::Image< float,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceID2', 'itk::Image< double,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceID3', 'itk::Image< double,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceID4', 'itk::Image< double,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICD2', 'itk::Image< std::complex< double >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICD3', 'itk::Image< std::complex< double >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICD4', 'itk::Image< std::complex< double >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICF2', 'itk::Image< std::complex< float >,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICF3', 'itk::Image< std::complex< float >,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceICF4', 'itk::Image< std::complex< float >,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVIUC2', 'itk::VectorImage< unsigned char,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVISS2', 'itk::VectorImage< signed short,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVIF2', 'itk::VectorImage< float,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVID2', 'itk::VectorImage< double,2 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVIUC3', 'itk::VectorImage< unsigned char,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVISS3', 'itk::VectorImage< signed short,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVIF3', 'itk::VectorImage< float,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVID3', 'itk::VectorImage< double,3 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVIUC4', 'itk::VectorImage< unsigned char,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVISS4', 'itk::VectorImage< signed short,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVIF4', 'itk::VectorImage< float,4 >'),
  ('GenerateImageSource', 'itk::GenerateImageSource', 'itkGenerateImageSourceVID4', 'itk::VectorImage< double,4 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceISS2', 'itk::Image< signed short,2 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceISS3', 'itk::Image< signed short,3 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceISS4', 'itk::Image< signed short,4 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceIUC2', 'itk::Image< unsigned char,2 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceIUC3', 'itk::Image< unsigned char,3 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceIUC4', 'itk::Image< unsigned char,4 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceIF2', 'itk::Image< float,2 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceIF3', 'itk::Image< float,3 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceIF4', 'itk::Image< float,4 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceID2', 'itk::Image< double,2 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceID3', 'itk::Image< double,3 >'),
  ('GridImageSource', 'itk::GridImageSource', 'itkGridImageSourceID4', 'itk::Image< double,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIRGBUC2', 'itk::Image< itk::RGBPixel< unsigned char >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIRGBUC3', 'itk::Image< itk::RGBPixel< unsigned char >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIRGBUC4', 'itk::Image< itk::RGBPixel< unsigned char >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIRGBAUC2', 'itk::Image< itk::RGBAPixel< unsigned char >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIRGBAUC3', 'itk::Image< itk::RGBAPixel< unsigned char >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIRGBAUC4', 'itk::Image< itk::RGBAPixel< unsigned char >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIVD22', 'itk::Image< itk::Vector< double,2 >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIVD33', 'itk::Image< itk::Vector< double,3 >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIVD44', 'itk::Image< itk::Vector< double,4 >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIVF22', 'itk::Image< itk::Vector< float,2 >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIVF33', 'itk::Image< itk::Vector< float,3 >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIVF44', 'itk::Image< itk::Vector< float,4 >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICVD22', 'itk::Image< itk::CovariantVector< double,2 >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICVD33', 'itk::Image< itk::CovariantVector< double,3 >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICVD44', 'itk::Image< itk::CovariantVector< double,4 >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICVF22', 'itk::Image< itk::CovariantVector< float,2 >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICVF33', 'itk::Image< itk::CovariantVector< float,3 >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICVF44', 'itk::Image< itk::CovariantVector< float,4 >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceISS2', 'itk::Image< signed short,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceISS3', 'itk::Image< signed short,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceISS4', 'itk::Image< signed short,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIUC2', 'itk::Image< unsigned char,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIUC3', 'itk::Image< unsigned char,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIUC4', 'itk::Image< unsigned char,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIF2', 'itk::Image< float,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIF3', 'itk::Image< float,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceIF4', 'itk::Image< float,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceID2', 'itk::Image< double,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceID3', 'itk::Image< double,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceID4', 'itk::Image< double,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICD2', 'itk::Image< std::complex< double >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICD3', 'itk::Image< std::complex< double >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICD4', 'itk::Image< std::complex< double >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICF2', 'itk::Image< std::complex< float >,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICF3', 'itk::Image< std::complex< float >,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceICF4', 'itk::Image< std::complex< float >,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVIUC2', 'itk::VectorImage< unsigned char,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVISS2', 'itk::VectorImage< signed short,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVIF2', 'itk::VectorImage< float,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVID2', 'itk::VectorImage< double,2 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVIUC3', 'itk::VectorImage< unsigned char,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVISS3', 'itk::VectorImage< signed short,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVIF3', 'itk::VectorImage< float,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVID3', 'itk::VectorImage< double,3 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVIUC4', 'itk::VectorImage< unsigned char,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVISS4', 'itk::VectorImage< signed short,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVIF4', 'itk::VectorImage< float,4 >'),
  ('ParametricImageSource', 'itk::ParametricImageSource', 'itkParametricImageSourceVID4', 'itk::VectorImage< double,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceIVD22', 'itk::Image< itk::Vector< double,2 >,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceIVD33', 'itk::Image< itk::Vector< double,3 >,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceIVD44', 'itk::Image< itk::Vector< double,4 >,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceIVF22', 'itk::Image< itk::Vector< float,2 >,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceIVF33', 'itk::Image< itk::Vector< float,3 >,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceIVF44', 'itk::Image< itk::Vector< float,4 >,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceICVD22', 'itk::Image< itk::CovariantVector< double,2 >,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceICVD33', 'itk::Image< itk::CovariantVector< double,3 >,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceICVD44', 'itk::Image< itk::CovariantVector< double,4 >,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceICVF22', 'itk::Image< itk::CovariantVector< float,2 >,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceICVF33', 'itk::Image< itk::CovariantVector< float,3 >,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceICVF44', 'itk::Image< itk::CovariantVector< float,4 >,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVIUC2', 'itk::VectorImage< unsigned char,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVISS2', 'itk::VectorImage< signed short,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVIF2', 'itk::VectorImage< float,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVID2', 'itk::VectorImage< double,2 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVIUC3', 'itk::VectorImage< unsigned char,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVISS3', 'itk::VectorImage< signed short,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVIF3', 'itk::VectorImage< float,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVID3', 'itk::VectorImage< double,3 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVIUC4', 'itk::VectorImage< unsigned char,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVISS4', 'itk::VectorImage< signed short,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVIF4', 'itk::VectorImage< float,4 >'),
  ('PhysicalPointImageSource', 'itk::PhysicalPointImageSource', 'itkPhysicalPointImageSourceVID4', 'itk::VectorImage< double,4 >'),
)
